
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "4-图形和动画", "4-图形和动画\4-图形和动画.csproj", "{881815E5-B0A6-4B68-8E2B-2AA302EFCDE6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "12-形状画刷和变换-1矩形和椭圆", "12-形状画刷和变换-1矩形和椭圆\12-形状画刷和变换-1矩形和椭圆.csproj", "{C7A170F4-0BB0-417A-9646-A191A9254543}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "12-形状画刷和变换-2改变形状的尺寸和放置形状", "12-形状画刷和变换-2改变形状的尺寸和放置形状\12-形状画刷和变换-2改变形状的尺寸和放置形状.csproj", "{1B71F450-5321-4736-B534-97A19851A06C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "12-形状画刷和变换-2改变形状的尺寸和放置形状-1", "12-形状画刷和变换-2改变形状的尺寸和放置形状-1\12-形状画刷和变换-2改变形状的尺寸和放置形状-1.csproj", "{7D48D1E3-E323-48ED-A086-776A64B7AD38}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "12-形状画刷和变换-2改变形状的尺寸和放置形状-2", "12-形状画刷和变换-2改变形状的尺寸和放置形状-2\12-形状画刷和变换-2改变形状的尺寸和放置形状-2.csproj", "{8582C3CF-DD92-47AB-A0BE-9CDD3F846391}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "12-形状画刷和变换-3直线", "12-形状画刷和变换-3直线\12-形状画刷和变换-3直线.csproj", "{20AC0BA4-DDC3-488E-A120-37ADF06FAF1D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "12-形状画刷和变换-4折线", "12-形状画刷和变换-4折线\12-形状画刷和变换-4折线.csproj", "{47BBE84E-207A-428F-8FDD-B4D56A198555}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "12-形状画刷和变换-5多边形", "12-形状画刷和变换-5多边形\12-形状画刷和变换-5多边形.csproj", "{820BEAB0-62D0-4228-8526-3FFCB7DDD723}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "12-形状画刷和变换-6直线线帽和直线交点", "12-形状画刷和变换-6直线线帽和直线交点\12-形状画刷和变换-6直线线帽和直线交点.csproj", "{85E14ADD-EBAD-46AD-9D0D-D23918388E17}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "12-形状画刷和变换-7点划线", "12-形状画刷和变换-7点划线\12-形状画刷和变换-7点划线.csproj", "{4EA0DCA5-0ED1-4B11-9607-8C6EF58D1C2F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "12-形状画刷和变换-8SolidColorBrush", "12-形状画刷和变换-8SolidColorBrush\12-形状画刷和变换-8SolidColorBrush.csproj", "{5982C17D-2565-406E-A989-BA3C74E76B5E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "12-形状画刷和变换-9LinearGradientBrush", "12-形状画刷和变换-9LinearGradientBrush\12-形状画刷和变换-9LinearGradientBrush.csproj", "{1E49BA0D-B480-45DB-A5A0-CBEA0F419222}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{881815E5-B0A6-4B68-8E2B-2AA302EFCDE6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{881815E5-B0A6-4B68-8E2B-2AA302EFCDE6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{881815E5-B0A6-4B68-8E2B-2AA302EFCDE6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{881815E5-B0A6-4B68-8E2B-2AA302EFCDE6}.Release|Any CPU.Build.0 = Release|Any CPU
		{C7A170F4-0BB0-417A-9646-A191A9254543}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C7A170F4-0BB0-417A-9646-A191A9254543}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C7A170F4-0BB0-417A-9646-A191A9254543}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C7A170F4-0BB0-417A-9646-A191A9254543}.Release|Any CPU.Build.0 = Release|Any CPU
		{1B71F450-5321-4736-B534-97A19851A06C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1B71F450-5321-4736-B534-97A19851A06C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1B71F450-5321-4736-B534-97A19851A06C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1B71F450-5321-4736-B534-97A19851A06C}.Release|Any CPU.Build.0 = Release|Any CPU
		{7D48D1E3-E323-48ED-A086-776A64B7AD38}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7D48D1E3-E323-48ED-A086-776A64B7AD38}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7D48D1E3-E323-48ED-A086-776A64B7AD38}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7D48D1E3-E323-48ED-A086-776A64B7AD38}.Release|Any CPU.Build.0 = Release|Any CPU
		{8582C3CF-DD92-47AB-A0BE-9CDD3F846391}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8582C3CF-DD92-47AB-A0BE-9CDD3F846391}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8582C3CF-DD92-47AB-A0BE-9CDD3F846391}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8582C3CF-DD92-47AB-A0BE-9CDD3F846391}.Release|Any CPU.Build.0 = Release|Any CPU
		{20AC0BA4-DDC3-488E-A120-37ADF06FAF1D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{20AC0BA4-DDC3-488E-A120-37ADF06FAF1D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{20AC0BA4-DDC3-488E-A120-37ADF06FAF1D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{20AC0BA4-DDC3-488E-A120-37ADF06FAF1D}.Release|Any CPU.Build.0 = Release|Any CPU
		{47BBE84E-207A-428F-8FDD-B4D56A198555}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{47BBE84E-207A-428F-8FDD-B4D56A198555}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{47BBE84E-207A-428F-8FDD-B4D56A198555}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{47BBE84E-207A-428F-8FDD-B4D56A198555}.Release|Any CPU.Build.0 = Release|Any CPU
		{820BEAB0-62D0-4228-8526-3FFCB7DDD723}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{820BEAB0-62D0-4228-8526-3FFCB7DDD723}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{820BEAB0-62D0-4228-8526-3FFCB7DDD723}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{820BEAB0-62D0-4228-8526-3FFCB7DDD723}.Release|Any CPU.Build.0 = Release|Any CPU
		{85E14ADD-EBAD-46AD-9D0D-D23918388E17}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{85E14ADD-EBAD-46AD-9D0D-D23918388E17}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{85E14ADD-EBAD-46AD-9D0D-D23918388E17}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{85E14ADD-EBAD-46AD-9D0D-D23918388E17}.Release|Any CPU.Build.0 = Release|Any CPU
		{4EA0DCA5-0ED1-4B11-9607-8C6EF58D1C2F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4EA0DCA5-0ED1-4B11-9607-8C6EF58D1C2F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4EA0DCA5-0ED1-4B11-9607-8C6EF58D1C2F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4EA0DCA5-0ED1-4B11-9607-8C6EF58D1C2F}.Release|Any CPU.Build.0 = Release|Any CPU
		{5982C17D-2565-406E-A989-BA3C74E76B5E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5982C17D-2565-406E-A989-BA3C74E76B5E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5982C17D-2565-406E-A989-BA3C74E76B5E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5982C17D-2565-406E-A989-BA3C74E76B5E}.Release|Any CPU.Build.0 = Release|Any CPU
		{1E49BA0D-B480-45DB-A5A0-CBEA0F419222}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1E49BA0D-B480-45DB-A5A0-CBEA0F419222}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1E49BA0D-B480-45DB-A5A0-CBEA0F419222}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1E49BA0D-B480-45DB-A5A0-CBEA0F419222}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
